{% extends "post.html" %}

{% set title = 'Drabble č. 4 (14. kolo)' %}

{% block content %}

<h2>Drabble č. 4</h2>

<p>Kýl Markézy se zařezával do vln jako nůž, jak veslaři nepřetržitými záběry poháněli galéru vpřed přesně podle rytmu udávaného pištcem. Pohledem nalevo i napravo se jeden z mužů na přídi přesvědčil, že všechny lodě udržují vyrovnaný čelní tvar a stejně odhodlaně míří k ústí zálivu Patras.</p>
<p>Před linií se jako dvě hrozivé obludy valily dva obrovské trupy galeas, mnohem větších veslových lodí opatřených větším počtem děl než galéry. Jejich úkolem bylo co nejvíce narušit linii lodí Aliho Paši, než se utkají hlavní síly.</p>
<p>Přál by si být na palubě jedné z galeas, aby získal výhled jako z věže tyčící se nad hradbou. Ale brzy ten výhled nebude už tak majestátní, vzduch bude plný dýmu, křiku a krve. A on sám bude mít se svým oddílem více práce než za celý dosavadní život.</p>
<p>„Vlastně jsem toho ještě moc nedokázal,“ pomyslel si. „Přes své vzdělání, co jsem světu a rodině dal? Pár básní. Mé spisovatelské nápady dosud nepřevyšují mé dluhy a jeden souboj mne hloupě vyhnal z rodné země. Ale teď hleď dopředu,“ přikázal si. „Snad svého rozhodnutí nebudu litovat, má dedukce mi říká, že se vyznamenám a získám odměnu.“</p>
<p>Promluvil ke čtyřiceti mužům, kterým velel: „Vidíte, jakou rychlost dokáží vyvinout naši veslaři, svobodní občané. Svoboda a víra nám dodávají sílu. Pamatujte, veslaři nepřítele jsou vězni, naši křesťanští bratři, kteří jsou nuceni k práci bitím a mučením. Ty musíme osvobodit z tureckého jha. Zabíjejte jen Turky. Ale není radno je podceňovat! Za Boha a Svatou ligu!“</p>
<p>Vzduch prořízla první salva. Bitva začala.</p>

{% endblock %}
